/*
 Theme Name:   Attorna Child
 Theme URI:    http://demo.goodlayers.com/attorna
 Description:  Goodlayers Attorna Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     attorna
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  attorna-child

 START YOUR CHILD THEME CSS HERE
*/

a {
	text-decoration: underline;
}

.gdlr-core-button-item a.gdlr-core-button span {
	text-decoration: underline !important;
}

a.attorna-logo-right-button {
	text-decoration: none;
}

.sub-menu .menu-item a:focus-visible {
	outline-color: #fff !important;
	outline-offset: -5px !important;
}

.rs-layer:not(.rs-wtbindex).rev-btn:focus-visible {
	outline: 2px solid #000 !important;
	outline-offset: 2px !important;
}

.tt-contact-form .elements > div.section {
	vertical-align: top;
}

.tt-contact-form .elements > div.section.margin-bottom {
	margin-bottom: 30px;
}

.tt-contact-form .tt-terms,
.tt-contact-form .tt-terms a {
	color: #fff;
}

.tt-contact-form .tt-terms .terms {
	font-size: 16px !important;
}

.tt-contact-form .tt-msg.error {
	color: #fff !important;
}

.tt-contact-form input[type="text"],
.tt-contact-form input[type="email"],
.tt-contact-form input[type="tel"],
.tt-contact-form textarea,
.tt-contact-form input[type="text"].valid,
.tt-contact-form input[type="email"].valid,
.tt-contact-form input[type="tel"].valid,
.tt-contact-form textarea.valid {
	border: 2px solid #fff;
}

.tt-contact-form input[type="text"].invalid,
.tt-contact-form input[type="email"].invalid,
.tt-contact-form input[type="tel"].invalid,
.tt-contact-form textarea.invalid {
	border-color: #ffae00;
}

.tt-contact-form textarea {
	height: 200px;
}


.tt-contact-form .tt-msg.error::before {
	content: '';
	display: inline-block;
	background-color: #ffae00;
	width: 12px;
	height: 12px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	margin-right: 5px;
}

.tt-contact-form .tt-errors {
	border-color: #ffae00;
}

.tt-contact-form .tt-errors p {
	margin-bottom: 0;
}

.wpcf7-form-control.wpcf7-submit {
	display: block;
	width: 100% !important;
}

.tt-contact-form .tt-send p {
	position: relative;
}

.wpcf7-spinner {
	position: absolute;
	right: 13px;
	top: 0;
	margin: 13px 0;
	opacity: 1;
}

.wpcf7-response-output {
	padding: 20px !important;
	margin-bottom: 20px !important;
	font-size: 16px !important;
}

.talkto-contact-form .gdlr-core-text-box-item {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

footer a:focus-visible {
	outline-color: #fff !important;
}

footer .attorna-footer-column {
	margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
	.privacy-policy .attorna-page-title {
		font-size: 24px !important;
	}
}